.region-content img {
    max-width: 100% !important;
    height: auto !important;
}
.field--name-body table {
    max-width: 800px !important;
}
/* home third images */
.third-block .field--name-body {
    height: 400px;
    padding: 100px 30px 0 30px;
    color: #ffffff;
}
.third-block .field--name-body h2 {
    color: #ffffff;
}
.third-block.third-first {
    background: #000000 url('../images/bg-thirdfirst.jpg') top center no-repeat;
    background-size: 100% 100%;
}
.third-block.third-second {
    background: #000000 url('../images/bg-thirdsecond.jpg') top center no-repeat;
    background-size: 100% 100%;
}
.third-block.third-third {
    background: #000000 url('../images/bg-thirdthird.jpg') top center no-repeat;
    background-size: 100% 100%;
}
    /* logo grid */
.field--name-field-logo-image {
    text-align: center;
}
.field--name-field-logo-image > .field--item {
    display: inline-block;
    padding: 15px;
}

/* content block */
.smalltext {
    font-size: 14px;
}
.field--name-field-content-block-body {
    padding: 15px;
    margin: 15px 0;
    font-size: 14px;
}
.bl-reversed.field--name-field-content-block-body {
    background: #84c447;
    color: #ffffff;
    display: inline-block;
}
.bl-reversed.field--name-field-content-block-body a {
    color: #ffffff;
}
/* case studies */
.field--name-field-case-study-section-heading {
    padding: 15px 0 0 0;
    margin-top: 15px;
    font-weight: 400;
    letter-spacing: -1px;
    font-size: 28px;
    color: #4d525a;
    width: 100%;
    clear: both;
}
.field--name-field-case-studies-in-this-secti > .field--item {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid silver;
}
.field--name-field-case-studies-in-this-secti > .field--item:nth-child(odd) {
  clear: both;
}
.field--name-field-case-study-image {
    float: right;
    margin: 0 0 15px 15px;
}
.field--name-field-case-study-title {
    font-weight: bold;
    font-size: 18px;
}
.field--name-field-case-study-body {
    font-size: 14px;
}
/* accordion */
.field--name-field-accordion-page-layout {
    clear: both;
}
.region-content .field--name-field-accordion-page-layout h3 {
    font-size: 20px;
    font-weight: normal; 
    letter-spacing: 0; 
}
.field--name-field-accordion-page-layout .ui-icon, 
.field--name-field-accordion-page-layout .ui-widget-content .ui-icon {
    background-image: url(/core/assets/vendor/jquery.ui/themes/base/images/ui-icons_ffffff_256x240.png)/*{iconsContent}*/;
}
.field--name-field-accordion-page-layout .ui-state-active, 
.field--name-field-accordion-page-layout .ui-widget-content .ui-state-active, 
.field--name-field-accordion-page-layout .ui-widget-header .ui-state-active, 
.field--name-field-accordion-page-layout a.ui-button:active, 
.field--name-field-accordion-page-layout .ui-button:active, 
.field--name-field-accordion-page-layout .ui-button.ui-state-active:hover {
    border: 1px solid #9fcd3f/*{borderColorActive}*/;
    background: #9fcd3f/*{bgColorActive}*/ /*{bgImgUrlActive}*/ /*{bgActiveXPos}*/ /*{bgActiveYPos}*/ /*{bgActiveRepeat}*/;
    font-weight: normal/*{fwDefault}*/;
    color: #ffffff/*{fcActive}*/;
}
.field--name-field-accordion-page-layout h3 a {
    color: #ffffff !important;
}
.field--name-field-accordion-page-layout .ui-state-default, 
.field--name-field-accordion-page-layout .ui-widget-content .ui-state-default, 
.field--name-field-accordion-page-layout .ui-widget-header .ui-state-default, 
.field--name-field-accordion-page-layout .ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active {
    border: 1px solid #666666/*{borderColorDefault}*/;
    background: #666666/*{bgColorDefault}*/ /*{bgImgUrlDefault}*/ /*{bgDefaultXPos}*/ /*{bgDefaultYPos}*/ /*{bgDefaultRepeat}*/;
    font-weight: normal/*{fwDefault}*/;
    color: #ffffff/*{fcDefault}*/;
}
/* Corner radius */
.field--name-field-accordion-page-layout .ui-corner-all,
.field--name-field-accordion-page-layout .ui-corner-top,
.field--name-field-accordion-page-layout .ui-corner-left,
.field--name-field-accordion-page-layout .ui-corner-tl {
	border-top-left-radius: 0/*{cornerRadius}*/;
}
.field--name-field-accordion-page-layout .ui-corner-all,
.field--name-field-accordion-page-layout .ui-corner-top,
.field--name-field-accordion-page-layout .ui-corner-right,
.field--name-field-accordion-page-layout .ui-corner-tr {
	border-top-right-radius: 0/*{cornerRadius}*/;
}
.field--name-field-accordion-page-layout .ui-corner-all,
.field--name-field-accordion-page-layout .ui-corner-bottom,
.field--name-field-accordion-page-layout .ui-corner-left,
.field--name-field-accordion-page-layout .ui-corner-bl {
	border-bottom-left-radius: 0/*{cornerRadius}*/;
}
.field--name-field-accordion-page-layout .ui-corner-all,
.field--name-field-accordion-page-layout .ui-corner-bottom,
.field--name-field-accordion-page-layout .ui-corner-right,
.field--name-field-accordion-page-layout .ui-corner-br {
	border-bottom-right-radius: 0/*{cornerRadius}*/;
}

.page-node-type-page .region-content .field--name-body {
    margin-bottom: 40px;
}
/* team member */
.node--type-team-member .field--name-node-title {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
}
.node--type-team-member .field--name-field-position {
    font-style: italic;
    font-size: 14px;
}
.view-team-members .views-row {
    display: inline-block;
    width: 200px;
    vertical-align: top;
    margin: 10px 10px 30px 0;
}
    /* body */
.main-container.container-fluid {
    /*font-size: 18px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    color: #60656d;
    padding-bottom: 100px;/**/
}
/* prefooter block */
.node--type-front-page .prefooter-wrapper {
    padding: 60px 0;
}
.prefooter-wrapper {
    padding: 30px 0;
}
.field--name-field-date {
    font-style: italic;
    font-size: 14px;
    margin-bottom: 15px;
}
/* news */
.news-card {
    float: left;
    margin: 0 15px 45px 0;
    background: #ffffff;
    box-shadow: 2px 1px 7px 0px rgba(0,0,0,0.49);
    -webkit-box-shadow: 2px 1px 7px 0px rgba(0,0,0,0.49);
    -moz-box-shadow: 2px 1px 7px 0px rgba(0,0,0,0.49);
    text-align: center;
    width: 105px;
}
.news-day,
.news-month,
.news-year {

}
.news-day {
    font-size: 55px;
    font-weight: 700;
    color: #4d525a;
    letter-spacing: -1px;
}
.news-month,
.news-year {
    font-size: 22px;
    font-weight: 400;
    text-transform: uppercase;
    background: #4d525a;
    color: #ffffff;
    line-height: 100% !important;
}
.news-month {
    padding-top: 4px;
}
.news-year {
    padding-bottom: 4px;
}
.news-block .views-row {
    width: 100%;
    clear: both;
    margin-bottom: 25px;
    font-family: 'PT Sans', sans-serif;
}

/* stats bar */
.field--name-field-stats-bar {
    width: 100%;
    padding: 45px;
    background: rgba(0,0,0,.75);
    text-align: center;
    margin-top: 100px;
    margin-bottom: 100px;
    color: #ffffff;
    float: left;

}
.field--name-field-stats-bar .field--name-field-number-display {
    font-size: 70px;
    font-weight: 300;
    letter-spacing: -1px;
}
.field--name-field-stats-bar .field--name-field-number-display-subtext {
    font-size: 14px;
    max-width: 240px;
    margin: 0 auto;
}
.field--name-field-stats-bar > .field--item {
    display: block;
    width: 33%;
    float: left;
    text-align: center;
}
/* front */
.node--type-front-page .field--name-body {
    padding-bottom: 100px;
    padding-top: 100px;
    padding-left: 40px;
    padding-right: 40px;
    clear: both;
    color: #4d525a;
    font-size: 20px;
    line-height: 150%;
    font-weight: 300;
    text-align: center;
}
.home-body-bg {
    background: #ffffff url("../images/bg-body-front.jpg") bottom center no-repeat;
    clear: both;
}
.node--type-front-page .field--name-body h1 {
    color: #ffffff;
    font-weight: 300;
    letter-spacing: -3px;
}
.node--type-front-page .field--name-body a {
    color: #ffffff;
}
/* COLOR OVERLAY BLOCKS */
.paragraph--type--color-image-overlay-link {
    width: 50%;
    position: relative;
    float: left;
}

.paragraph--type--color-image-overlay-link a {
    color: #ffffff;
    text-decoration: none;
}
.paragraph--type--color-image-overlay-link a:hover {
    color: #ffffff;
    text-decoration: none;
}
.paragraph--type--color-image-overlay-link img {
    opacity: 35%;
}
.paragraph--type--color-image-overlay-link a:hover img {
    opacity: 15%;
}
.field--name-field-link-title {
    font-weight: 600;
    color: #ffffff;
    position: absolute;
    width: 100%;
    top: 50%;
    letter-spacing: -3px;
    text-align: center;
    text-transform: uppercase;
}
.col-two .paragraph--type--color-image-overlay-link {
    width: 50%;
}
.col-four .paragraph--type--color-image-overlay-link {
    width: 50%;
}
.col-four .field--name-field-link-title {
    font-size: 55px;
    margin-top: -27px;
    line-height: 55px;
}
.col-two .field--name-field-link-title {
    font-size: 70px;
    line-height: 70px;
    margin-top: -35px;
}
.field--name-field-link-title a {
    width: 100%;
    display: block;
    text-align: center;
}
/* top header styles */
#block-socialmedialinks {
    font-size: 18px;
    margin-top: 24px;
    padding-bottom: 4px;
}
.view-header-contact {
    /*font-size: 16px;
    padding-top: 30px;*/
}
.views-field-field-email-address {
    font-size: 14px;
}
.views-field-field-telephone,
.views-field-field-city-state-for-header {
    margin-right: 10px;
}
#block-views-block-news-listing-block-1 h2.block-title {
         background: url("../images/bg-press.png") top right no-repeat;
         color: #ffffff;
         text-transform: uppercase;
         font-size: 55px;
         padding-top: 30px;
         padding-bottom: 30px;
         letter-spacing: -1px;
         font-weight: 700;
         margin-bottom: 30px;
     }
#block-views-block-news-listing-block-1 .views-field-title a {
    font-weight: 700;
    color: #4d525a;
    text-decoration: none;
    font-size: 24px;
    letter-spacing: -1px;
}
.news-block .view-content,
#block-views-block-news-listing-block-1 h2.block-title {
    padding-left: 2%;
}
.news-block .views-field-body {
    max-width: 90%;
}
@media (min-width: 769px) {

}
@media (min-width: 992px) {
    #block-requestdemobutton {
        max-width: 70%;
        margin: 0 auto;
    }
.field--name-field-case-studies-in-this-secti > .field--item {
    width: 48%;
    margin-right: 2%;
    float: left;
    min-height: 310px;
}
.field--name-field-case-studies-in-this-secti > .field--item:nth-child(odd) {
  clear: both;
}
    .layout--twocol-bricks > .layout__region--first-above,
    .layout--twocol-bricks > .layout__region--second-above,
    .layout--twocol-bricks > .layout__region--first-below,
    .layout--twocol-bricks > .layout__region--second-below {
        width: 50%;
    }
    .layout--threecol-33-34-33 > .layout__region--first,
    .layout--threecol-33-34-33 > .layout__region--third {
        width: 33%;
    }
    .layout--threecol-33-34-33 > .layout__region--second {
        width: 34%;
    }
    .home-body-bg {
        min-height: 1000px;
    }
    .news-block .view-content,
    #block-views-block-news-listing-block-1 h2.block-title {
        padding-left: 15%;
    }

    #block-socialmedialinks {
        margin-right: 0;
    }
    .social-media-links--platforms.horizontal li {
        padding-right: 5px;
        padding-left: 5px;
    }
    /* headings */
    .screen-width-title h1.page-header {
        display: block;
        width: 75%;
        background: url(../images/bg-title.png) top right no-repeat;
    }
    .content-width-title h1.page-header {
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: -2px;
        padding: 0;
        border-bottom: 0;
        margin: 0;
        color: #8bbf3f;
        font-family: 'Raleway', sans-serif;
        margin-bottom: 50px;
    }
    .title-header {
        background: #e3e3e3;
    }
    .region-content h2 {
        font-weight: 400;
        letter-spacing: -1px;
        font-size: 28px;
        line-height: 130%;
        color: #4d525a;
    }
    h1 {
        /*font-size: 58px;*/
    }
    .region-content h3 {
        font-size: 20px;
        font-weight: bold;
        letter-spacing: -1px;
    }
}
@media (min-width: 1200px) {
    .screen-width-title h1.page-header {
        padding-left: 14%;
    }
    .col-four .paragraph--type--color-image-overlay-link {
        width: 25%;
    }
    #block-socialmedialinks {
        margin-right: 10px;
    }
}
@media (min-width: 1600px) {
    .node--type-front-page .field--name-body {
        padding-left: 10%;
        padding-right: 10%;
        margin: 0 auto;
    }
    .home-body-bg {
        background-size: 100% auto;
    }

}
@media (max-width: 991px) {
    .social-media-links--platforms {
        padding-left: 10px;
    }
    #block-views-block-news-listing-block-1 h2.block-title {
        font-size: 35px;
    }
    .layout--twocol-bricks > .layout__region--first-above,
    .layout--twocol-bricks > .layout__region--second-above,
    .layout--twocol-bricks > .layout__region--first-below,
    .layout--twocol-bricks > .layout__region--second-below,
    .layout--twocol-bricks > .layout__region--first,
    .layout--twocol-bricks > .layout__region--second,
    .layout--twocol-bricks > .layout__region--third {
        width: 100%;
    }
    .layout--threecol-33-34-33 > .layout__region--first,
    .layout--threecol-33-34-33 > .layout__region--second,
    .layout--threecol-33-34-33 > .layout__region--third {
        width: 100%;
    }
    .node--type-front-page .field--name-body {
        padding: 40px;
        clear: both;
        font-size: 20px;
        line-height: 150%;
        font-weight: 300;
    }
    .home-body-bg {
        min-height: 1000px;
        background: #ffffff;
    }
    .paragraph--type--color-image-overlay-link {
        width: 100% !important;
        border-top: 1px solid white;
    }
    .field--name-field-link-title {
        font-weight: 600;
        color: #ffffff;
        font-size: 50px;
        position: absolute;
        width: 100%;
        top: 50%;
        margin-top: -35px;
        letter-spacing: -3px;
        text-align: center;
    }
    .content-width-title h1.page-header {
        font-weight: 300;
        text-transform: uppercase;
        letter-spacing: -2px;
        padding: 0;
        border-bottom: 0;
        margin-top: 20px;
        margin-bottom: 25px;
        color: #84c447;
        font-family: 'Raleway', sans-serif;
        margin-bottom: 30px;
        font-size: 32px;
    }
}
@media (max-width: 768px) {
    .layout__region--second {
        max-width: 100% !important;
    }
    .field--name-field-stats-bar > .field--item {
        width: 100%;
        margin-bottom: 40px;
    }
}
@media (max-width: 600px) {
    h1.page-header {
        width: 100%;
    }
}